---@meta

---@class UWBP_EnvironmentEdit_Slider_C : UB1EnvironmentEditSliderWidget
---@field UberGraphFrame FPointerToUberGraphFrame
---@field Image_BG_1 UB1Image
local UWBP_EnvironmentEdit_Slider_C = {}

---@param Value float
function UWBP_EnvironmentEdit_Slider_C:BndEvt__WBP_EnvironmentEdit_Slider_Slider_Value_K2Node_ComponentBoundEvent_1_OnFloatValueChangedEvent__DelegateSignature(Value) end
function UWBP_EnvironmentEdit_Slider_C:Construct() end
---@param EntryPoint int32
function UWBP_EnvironmentEdit_Slider_C:ExecuteUbergraph_WBP_EnvironmentEdit_Slider(EntryPoint) end


